@charset "UTF-8";
@import url("//fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@400;500;700;800;900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Noto+Sans+JP:wght@100..900&display=swap");
@import url("//code.ionicframework.com/ionicons/2.0.0/css/ionicons.min.css");
@import url("//use.fontawesome.com/releases/v5.0.6/css/all.css");
@import url("//cdn.jsdelivr.net/gh/kenwheeler/slick@1.8.1/slick/slick.css");
@import url("//cdn.jsdelivr.net/gh/kenwheeler/slick@1.8.1/slick/slick-theme.css");
@import url("//cdnjs.cloudflare.com/ajax/libs/magnific-popup.js/1.1.0/magnific-popup.min.css");
/*-----------------------------------

quizknock.scss

------------------------------------*/
.pcDISP {
  display: initial;
}

.spDISP {
  display: none !important;
}

a {
  text-decoration: none;
  transition: 0.2s;
}

a:hover {
  opacity: 0.4;
  text-decoration: none;
  transition: 0.2s;
}

footer #bottomArea p {
  text-align: center;
}

.fade-here,
.fade-scale,
.fade-up,
.fade-down,
.fade-from-left,
.fade-from-right {
  transition: 0.3s ease-in-out;
}

html {
  width: 100%;
  height: 100%;
  overflow-y: auto;
}

body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  color: #000;
}

.quizknock {
  font-family: "Noto Sans JP", sans-serif;
}

.contArea {
  width: 100%;
  height: 100%;
}

.btn_style {
  width: 100%;
  max-width: 650px;
  height: 60px;
  margin-inline: auto;
  border-radius: 30px;
  background-color: #E60013;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  position: relative;
}
.btn_style:after {
  content: "▶︎";
  font-size: 16px;
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
}

.kv {
  position: relative;
}

.kv__jleague--logo {
  position: fixed;
  top: 10px;
  left: 10px;
  width: 40px;
  opacity: 0;
}

.kv__composite--logo {
  margin: 0;
  font-size: 0;
  line-height: 0;
  z-index: infinity;
}
.kv__composite--logo img {
  width: 100%;
  height: auto;
}

.lead {
  background-image: url(/img/special/quizknock/bg_stadium_pc.jpg);
  background-position: center bottom;
  background-size: cover;
  background-repeat: no-repeat;
}
.lead__bg {
  padding-block: 100px 360px;
  background-image: url(/img/special/quizknock/lead_bg_pc.png);
  background-position: center top;
  background-size: 100%;
  background-repeat: no-repeat;
}
.lead__inner {
  box-sizing: border-box;
  width: 894px;
  margin-inline: auto;
  padding-inline: 27px;
}
.lead__txt {
  margin-bottom: 60px;
  display: block;
  position: relative;
  z-index: 1;
}
.lead__txt p {
  font-family: "Kaisei Tokumin", serif;
  font-size: 18px;
  line-height: 3;
  border-bottom: 1px dashed #4A212E;
  width: 100%;
  display: block;
  text-align: center;
  position: relative;
  z-index: 1;
}
.lead__txt::after {
  content: "";
  position: absolute;
  z-index: 0;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 50%;
  height: auto;
  padding-top: 50%;
  background: radial-gradient(rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0) 70%);
}
.lead__bnr {
  display: block;
}
.lead__bnr img {
  width: 100%;
}
.lead__bnr + .lead__bnr {
  margin-top: 30px;
}

.quiz-rally {
  padding-block: 113px 163px;
  background-image: url(/img/special/quizknock/bg_letter.png);
  background-position: bottom right;
  background-size: 756px;
  background-repeat: no-repeat;
  display: block;
  text-align: center;
}
.quiz-rally__wrap {
  background-image: url(/img/special/quizknock/bg_light_pc.jpg);
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.quiz-rally__inner {
  box-sizing: border-box;
  width: 1096px;
  margin-inline: auto;
  padding-inline: 27px;
}
.quiz-rally__ttl {
  width: 678px;
  margin: 0 auto 40px;
  position: relative;
  display: block;
}
.quiz-rally__ttl img {
  position: relative;
  z-index: 1;
  width: 100%;
}
.quiz-rally__ttl:after {
  content: "";
  display: block;
  position: absolute;
  z-index: 0;
  top: 0;
  left: -180px;
  width: 180px;
  height: 149px;
  background-image: url(/img/special/quizknock/letter.png);
  background-size: 100%;
  background-repeat: no-repeat;
}
.quiz-rally__lead {
  font-size: 16px;
  line-height: 2;
  color: #4A212E;
  font-weight: 600;
}
.quiz-rally__lead small {
  font-size: 12px;
}
.quiz-rally__subttl {
  margin-top: 80px;
  width: 100%;
  font-size: 24px;
  line-height: 1;
  color: #4A212E;
  font-weight: 600;
  padding-bottom: 20px;
  border-bottom: 2px dashed #4A212E;
}
.quiz-rally__coming-soon {
  margin-top: 150px;
  font-size: 60px;
  line-height: 1;
  color: #4A212E;
  font-weight: 600;
}

.scroll-logo {
  padding-block: 40px;
  background-color: #fff;
  height: 20px;
}
.scroll-logo__bg {
  width: 100%;
  height: 100%;
  background-image: url(/img/special/quizknock/logo.png);
  background-repeat: repeat-x;
  background-position: 0 0;
  background-size: auto 100%;
  animation: bg-slide 60s linear infinite;
}

@keyframes bg-slide {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 1000px 0;
  }
}
.event {
  padding-block: 93px;
  background-image: url(/img/special/quizknock/bg_stadium.jpg);
  background-position: center bottom;
  background-size: 100%;
  background-repeat: no-repeat;
  background-color: #000;
}
.event__inner {
  box-sizing: border-box;
  width: 714px;
  margin-inline: auto;
}
.event__ttl {
  width: 100%;
  margin-bottom: 40px;
}
.event__ttl img {
  width: 100%;
}
.event__card {
  color: #fff;
  display: flex;
  justify-content: space-between;
  margin-bottom: 35px;
}
.event__card-left, .event__card-right {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 8px;
  text-align: center;
}
.event__card-left p, .event__card-right p {
  font-size: 18px;
  font-weight: 600;
}
.event__card-center {
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 13px;
}
.event__card_date {
  vertical-align: bottom;
  font-weight: 900;
  font-size: 78px;
  line-height: 0.9;
}
.event__card_date span {
  font-size: 48px;
  font-weight: 900;
}
.event__card_ko {
  font-size: 38px;
  font-weight: 900;
  line-height: 1;
}
.event__card_stadium {
  font-size: 18px;
  font-weight: 600;
}
.event__card_subtxt {
  text-align: center;
  line-height: 2;
  font-size: 14px;
  font-weight: 600;
  color: #fff;
  margin-top: 60px;
}
.event__card_subtxt span {
  font-size: 18px;
  font-weight: 600;
}
.event__contents {
  background: #000;
  padding-block: 100px;
  display: flex;
  flex-direction: column;
  gap: 80px;
}
.event__contents-block {
  width: 1100px;
  margin-inline: auto;
  display: flex;
  flex-direction: column;
  gap: 30px;
  color: #fff;
}
.event__contents-ttl {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 30px;
}
.event__contents-ttl img {
  width: 87px;
}
.event__contents-ttl span {
  font-size: 30px;
  font-weight: 600;
}
.event__contents > img {
  width: 100%;
}
.event__contents p {
  font-size: 16px;
  font-weight: 600;
  line-height: 1.5;
}

.profile {
  padding-block: 100px;
  background-image: url(/img/special/quizknock/bg_stadium_pc.jpg);
  background-position: center top;
  background-size: cover;
  background-repeat: no-repeat;
  text-align: center;
  color: #4A212E;
}
.profile__inner {
  box-sizing: border-box;
  width: 900px;
  margin-inline: auto;
  padding-inline: 27px;
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.profile__inner > img {
  width: 100%;
}
.profile h2 {
  font-size: 24px;
  font-weight: 900;
}
.profile p {
  font-size: 16px;
  line-height: 2;
}
.profile p a {
  color: #E60013;
  text-decoration: underline;
}
.profile p a:hover {
  text-decoration: none;
  opacity: 1;
}
.profile .btn_style i {
  width: 30px;
  position: absolute;
  left: 20px;
  top: 50%;
  transform: translateY(-50%);
}
.profile .btn_style i img {
  width: 100%;
}